/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.avada-page-titlebar-wrapper{
	display: none;
}
/* Portada Vídeo Landing */
.video-portada .fusion-builder-row{
	position: relative;
}
.landing-txt-portada{
	position: absolute!important;
	bottom: 0;
}
.slogan-video{
	text-transform: uppercase;
}
.img-diagonal{
	height: 100vh;
	min-height: 1000px;
	clip-path: polygon(0 0, 70% 0%, 90% 100%, 0% 100%);
}
.page-landing-2.fusion-body .fusion-flex-container.fusion-builder-row-3{
	padding-left: 0;
	padding-right: 0;
}
.contenido-grafica .fusion-text p, .contenido-grafica .fusion-title h4{
	padding-left: 10px;
	padding-right: 10px;
}
.page-landing-2 .fusion-main-menu ul li a{
	color: #fff;
}
body .cta-landing{
	height: 50px;
	font-family: "CircularStd Bold";
	font-size: 12px;
}
.contenido-cielo{
	padding-right: 30px;
	padding-left: 30px;
}
body .button-default.cta-landing span{
	color: #333333;
	display: inline-block;
	padding-top: 5px;
}
body .button-default.cta-landing.cta-landing-act span{
	color: #fff;
	padding-left: 40px;
	padding-right: 40px;
}

.cta-landing-btns .fusion-column-wrapper{
	text-align: right;
	display: block!important;
}
.cta-landing-btns .fusion-column-wrapper div{
	margin-left: 5px;
	display: inline-block;
}
body.fusion-body .fusion-builder-nested-column-1.cta-landing-btns{
	margin-top: 12px;
}
.cta-landing-btns .fusion-column-wrapper div.fusion-text{
	display: block;
}
.cta-landing.cta-landing-naranja{
	background-color: #F6C17C;
}
.cta-landing.cta-landing-cyan{
	background-color: #80CBD0;
}
.be-highlight{
	color: #F6C17C;
	font-family: "Futura LT Bold";
}
.contenido-diagonal{
	top: 0;
	position: absolute!important;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 10;
}
.fusion-body .fusion-builder-column-3.contenido-diagonal{
	width: 1200px!important;
	max-width: 90%;
}
.edificios{
	height: 100px;
	margin-top: auto!important;
	margin-bottom: 0!important;
}
.texto-cielo{
	margin-bottom: 46px;
}
.fusion-builder-column-5.edificios > .fusion-column-wrapper{
	margin-right: 0;
	margin-left: 0;
	min-height: 100px!important;
}

.contenido-cielo, .contenido-grafica{
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}
.triangulo{

	clip-path: polygon(50% 100%, 0 0, 100% 0);
	z-index:-1;
	background: #00CCFF;
	width: 100%;
	height: 111px;

}
.formulario-hubspot{
	max-width: 700px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.formulario-hubspot .actions{
	text-align: center!important;
}
body .formulario-hubspot .actions .hs-button{
	background-color: #F17B60!important;
}
.color-coral{
	color: #EF7B64;
}
body #main h2.titulos-secciones{
	text-align: center;
	color: #394E75;
	font-family: "CircularStd Bold";
	font-size: 40px;
	margin-bottom: 25px;
	margin-top: 30px;
}
body #main h3.titulos-secciones{
	text-align: center;
	color: #394E75;
	font-family: "CircularStd Bold";
	font-size: 35px;
	margin-bottom: 25px;
}

body #main p.entradilla-secciones{
	color: #394E75;
	text-align: center;
	font-size: 18px;
	font-family: 'Nunito Sans', sans-serif;
	line-height: 24px;
}
body .fusion-main-menu .sub-menu li a:hover{
	color:#80CBD0;
}
body .fusion-main-menu li a {
	text-transform: uppercase;
}
body .fusion-main-menu>ul>li>a{
	letter-spacing:1px;
}
.home.fusion-top-header .fusion-header{
	background-color: transparent;
}
.portada-principal{
	position:relative;
}
.perspectiva{
	position: absolute;
	right: 0;
}
html body:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a{
	height:44px;
}
html body header.fusion-header-wrapper{
	position: absolute;
	z-index: 10000;
	left: 0;
	right: 0;
}
html.avada-html-is-archive .fusion-top-header .fusion-header{
	background-color: transparent;
}
html.avada-html-is-archive #main, .page-recursos #main, .single-glosario #main, .single-notas-prensa #main, .single-webinars #main, .single-cultura #main{
	padding-left: 0!important;
	padding-right: 0!important;
}
.page-recursos .container{
	margin-top: 0;
}
.page-recursos #main .fusion-row{
	max-width: 100%;
}
#menu-menu-beonprice, #menu-menu-beonprice-en{
	margin-top: 8px;
}
.menu-circulo{
	background-color: transparent;
	padding: 0 20px!important;
	border: 2px solid #394E75;
	box-shadow: none;
	border-radius:8px;
}
.page-landing-2 .menu-circulo{
	border: 2px solid #fff;
}
.menu-circulo:hover{
	background-color:#E86350;
}
.fusion-main-menu>ul>li.menu-circulo>a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):hover{
	color:#fff;
}
body .fusion-main-menu .sub-menu{
	background-color: rgba(255,255,255,.9);
	-webkit-border-bottom-right-radius: 18px;
	-webkit-border-bottom-left-radius: 18px;
	-moz-border-radius-bottomright: 18px;
	-moz-border-radius-bottomleft: 18px;
	border-bottom-right-radius: 18px;
	border-bottom-left-radius: 18px;
	padding-bottom: 15px;
}
.inicia-sesion{
	padding:9px 6px;
	background-color: #394E75;
	border-radius:4px;
	color:#80CBD0;
	text-transform: uppercase;
	font-size:10px;
	display: inline-block;
}
.menu-arriba{
	padding-top:12px;
}
body.archive.tag header .fusion-header{
	background-color: #212e45;
	margin-bottom:60px;
}
a.items-arriba img{
	padding-top:12px;
	padding-left:4px;
	margin-right:20px;
}
.perspectiva img{
	height:100vh;
}

.menu-arriba{
	text-align:right;
}
.menu-arriba .wpml-ls-legacy-list-horizontal{
	clear:none;
	display:inline-block;
	padding:0;
}
.menu-arriba .wpml-ls{
	display:inline-block;
	width:auto;
	margin-right:20px;
}

.menu-arriba .wpml-ls-legacy-dropdown a:hover, .menu-arriba .wpml-ls-legacy-dropdown:hover{
	background-color:transparent!important;
	color:#80CBD0!important;
}
.menu-arriba .wpml-ls-legacy-dropdown a{
	border: none;
	background-color: transparent;
	z-index:10000;
	color:#0E2D46;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
}
.page-landing-2 .menu-arriba .wpml-ls-legacy-dropdown a{
	color: #fff;
}
.page-landing-2 .menu-arriba .wpml-ls-legacy-dropdown .wpml-ls-sub-menu li a{
	color: #0E2D46;
}
.menu-arriba .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{
	padding-right:0;
}
.menu-arriba .wpml-ls-legacy-dropdown .wpml-ls-sub-menu{
	border-top:none;
	background-color: #fff;
	z-index:1001;
	border-radius:7px;
	width:120px;
	padding-top:7px;
	padding-bottom:7px;
}
.menu-arriba .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a{
	background:transparent;
	color:#fff;
}
.menu-arriba .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a{
	padding:10px;
	text-align:left;
}
.menu-arriba .wpml-ls-legacy-dropdown .wpml-ls-native{
	font-family: 'Lato', sans-serif;
	font-size: 10px;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{
	content:none;
}
.popup-inicio-sesion .modal-dialog{
	border-radius:8px;
	width:307px;
	margin-top: 330px;

}
.popup-inicio-sesion .modal-body{
	background-color: #fff;
	padding: 20px;
}
.popup-inicio-sesion:before{
	content: url(http://beonprice.com/wp-content/uploads/2021/03/inicio-sesion.png);
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 305px;
	z-index: 300;
}
.popup-inicio-sesion input.form-control{
	border-radius: 10px;
	box-shadow: inset 0 1px 3px 0 rgb(0 0 0 / 14%);
	border: 1px solid #ececec;
	margin-bottom: 20px;
	font-size: 14px;
	margin-bottom:10px;
}
.popup-inicio-sesion .btn-azul{
	border-radius: 50px;
	width:100%;
	margin-bottom:5px;
	-webkit-box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
	box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
	border-color: transparent;
	font-weight: 200;
	color: #ffffff;
	background-color: #579cd9;
	font-size: 14px;
	letter-spacing: 0.015em;
	text-transform: uppercase;
	display: inline-block;
	padding-top:10px;
	padding-bottom:10px;
}
.olvidado-pss{
	font-size:12px;
	text-align:left;
}
body.fusion-body .claim-portada, body.fusion-body .info-claim{
	width:1200px;
	margin:0 auto;
}
body .metaslider .msHtmlOverlay .layer.info-slider-bop, body .metaslider .msHtmlOverlay .layer.info-slider-bop-100{
	width:1200px!important;
	top: 45%!important;
	left: 50%!important;
	height:auto!important;
	transform: translate(-50%, -50%);
}
body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos{
		top: 47%!important;
}
body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos{
	width: 1156px!important;
}
body.fusion-body .claim-portada h1, body .metaslider .msHtmlOverlay .layer.info-slider-bop h1{
	color:#fff;
	font-size:50px;
	line-height:60px;
	max-width:500px;
	margin-bottom: 40px;
}
body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos h1{
	font-size:40px;
	line-height:48px;
}
body .metaslider .msHtmlOverlay .layer p.subtext-slider{
	font-family: "CircularStd", sans-serif;
	font-size: 25px;
	line-height: 30px;
	max-width: 462px;
	margin-bottom: 25px;
}
body .metaslider .msHtmlOverlay .layer.slider-recursos p.subtext-slider{
	font-size: 20px;
	line-height: 25px;
}
body .metaslider .msHtmlOverlay .layer.info-slider-bop-100 h1{
	color:#fff;
	font-size:60px;
	line-height:1.1;
	text-align:center;
}
body .metaslider .msHtmlOverlay .layer.info-slider-bop h2{
	color:#fff;
	font-size:35px;
	line-height:1;
	max-width:50%;
}

img.hotel-tech{
	max-width:205px!important;
	margin-top:20px!important;
}
.layer.info-slider-bop-100 .calltoaction-slide{
	text-align:center;
}
.calltoaction-azul, .layer.info-slider-bop-100 .calltoaction-slide a{
	border-radius: 8px;
	padding: 14px 19px!important;
	border-color: transparent;
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	background-color: #394E75;
	font-size: 13px!important;
	text-transform: uppercase;
	margin-right:14px!important;
	display: inline-block;
}
.layer.info-slider-bop-100 .calltoaction-slide .calltoaction-azul{
	margin-right:0px!important;
}
.calltoaction-azul.calltoactionblanco, .layer.info-slider-bop-100 .calltoaction-slide a.calltoaction-blanco{
	color: #579cd9;
	background-color: #fff;
}
.calltoaction-azul.calltoaction-naranja{
	color: #fff;
	background-color:#f6c17c;
}
.info-claim{
	position:relative;
	z-index:1000;
}
.portada-escalable h3{
	min-height: 93px;
}

ol.flex-control-nav{
	width: 100px;
	height: 50px;
	transform: rotate(90deg) translate(10px, 10px);
	position: absolute;
	right: 40px;
	top: 0;
}
ol.flex-control-paging li a{
	opacity: 0.5;
	background-color: #fff!important;
	border-radius: 2px;
}
ol.flex-control-nav li a.flex-active{
	opacity: 1;
}
.mas-vendido{
	font-size:10px;
	text-transform: uppercase;
	padding:3px 4px;
	border-radius:5px;
	background-color:#fbc315;
	vertical-align:top;
}
html body.fusion-button_size-large .fusion-button-default-size, body.fusion-button_size-large button.button{
	font-size: 13px;
}
.columna-integramos div{
	max-width:398px;
}
.lista-checks-azul li .fusion-li-item-content{
	color: #fff;
}
.lista-checks-blanco li .fusion-li-item-content{
	color: #324261;
}
body .cta-azul, body .cta-cyan, body .cta-naranja{
	font-family: 'Lato', sans-serif;
	font-size: 13px;
}
/* Blog portada */
h2.psac-post-title{
	text-align:left;
	line-height:12px!important;
}
body .psac-post-carousel.psac-design-2 .psac-post-margin-content{
	padding: 0;
}
h2.psac-post-title a{
	color: #202020;
	font-family: "CircularStd Medium";
	font-size:18px;

}
.psac-post-img-wrap{
	margin-bottom: 30px;
}
.psac-post-short-content{
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #202020;
	font-weight: 500;
	line-height: 19px;
}
body .psac-post-carousel.psac-design-2 .psac-post-carousel-content {
	border: none;
	border-radius: 8px;
}
body .psac-post-image-bg{
	border-radius: 8px;
}
body .psac-post-short-content{
	text-align:justify;
}
body .psac-post-margin-content{
	height:190px;
}
.home.fusion-body .fusion-builder-column-1{
	margin-bottom: 0;
}
/* Cabeceras */
.cabeceras-principales{
	height: 692px;
}
.cabeceras-principales h1{
	text-shadow: rgba(0,0,0,.5) 0 2px 4px;
}

/* QUiénes somos */
.fusion-modal-text-link{
	text-align: center;
}
.modal-header, .modal-footer{
	display: none;
}
body .modal-body{
	padding: 0;
}
/* Partners */
.cabecera-600{
	height:600px!important;
}

.recuadro-partners img, .recuadros-channel img{
	max-width:100%;
	vertical-align: middle;
}
.page-partners .portada-escalable h3{
	min-height: 53px;
}
.logos-partners{
	text-align:center;
	background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='25' ry='25' stroke='%23333' stroke-width='1' stroke-dasharray='6%2c 6' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
	border-radius: 25px;
	padding: 25px;
	margin-top: 82px;
}

.logos-partners h3{
	display: inline-block;
	padding: 20px!important;
	background-color: #fff;
}
.recuadro-partners, .recuadros-channel{
	width:19%;
	height:65px;
	display:inline-block;
	padding:0.5%;
}
body .fusion-checklist, ul.fusion-checklist.checklist-padding{
	padding-left:8%;
	padding-right:8%;
}
body .fusion-carousel .fusion-image-wrapper img{
	max-width:80%;
}
body .fusion-carousel .fusion-carousel-wrapper{
	height:85px!important;
}
body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev, body .fusion-carousel .fusion-carousel-nav .fusion-nav-next{
	background-color:transparent;
}
body.fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before, body.fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before{
	color:#2f313d;
	font-size:40px;
}
body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover, body .fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover{
	background-color:transparent;
}
.fondo-mitad{
	background: linear-gradient(90deg, #fff 50%, #579cd9 50%);
}
.fondo-mitad .fusion-li-item-content{
	color:#fff!important;
}
/* Pricing */
.plan-card{
	height: 697px;
}
.plan-card.plan-card-professional{
	height: 797px;
}
.plan-card .fusion-column-wrapper{
	border: 1px solid #D8D8D8;
}
.plan-card .fusion-checklist .fusion-li-item-content{
	font-family: "CircularStd Bold";
	font-size: 14px;
	line-height: 20px;
	color: #324261;
}
.plan-card .btn-essential{
	color: #fff;
	background-color: #80CBD0;
}
.plan-card .btn-sombra{
	color: #fff;
	background-color: #F17B60;
}
.plan-card .btn-professional{
	color: #fff;
	background-color: #248BC5;
}

.medio-dcha{
	max-width:600px;
}
.fondo-mitad-100{
	height:100%;
}
.medio-dcha li, .medio-izq li{
	margin-bottom:20px;
}
.nuestras-funcionalidades .fusion-li-item-content{
	margin-left:0!important;
}
.nuestras-funcionalidades .fusion-li-item span{
	margin-right:5px!important;
}
.nuestras-funcionalidades .fusion-text p{
	text-align:justify;
	padding-left:46px;
}
.nuestras-funcionalidades .fusion-li-item-content p, .nuestras-funcionalidades .fusion-li-item-content{
	font-family: "CircularStd Bold";
	color: #324261;
}
/* Recursos */
.page-recursos .contenido-plantilla .cabeceras-principales{
	overflow: hidden;
}
.boton-center-cta{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 40px;
}
/* Scroll Menu */
.menu-horizontal-recursos{
	background-color: #F17B60;
	height: 50px;
	position: relative;
	width: 100%;
}
div.scrollmenu {
	overflow: auto;
	white-space: nowrap;
	left:0;
	right:0;
	overflow-y:hidden;
	overflow-x:auto;
	z-index: 3000;
	position: absolute;
}

div.scrollmenu a {
	display: inline-block;
	color: #fff;
	text-align: center;
	padding: 14px;
	font-size: 12px;
	text-decoration: none;
	font-family: "CircularStd Bold";
	text-transform: uppercase;
}

div.scrollmenu a:hover {
	color: #324261;
}
.recursos-academy{
	background-color: #F17B60;
	padding-top: 55px;
	padding-bottom: 35px;
}
.recursos-ebooks{
	height: 475px;
	margin-bottom: 50px;
}
.texto-ebooks-recursos{
	padding-left: 50px;
	padding-top: 50px;
}
.recursos-webinars{
	background-color: #324261;
	padding-top: 55px;
	padding-bottom: 35px;
}
.mitad-recursos{
	width: 49%;
	float: left;
}
/* Contacto */
.col-form-01{
	width:48%;
	margin-right:2%;
	float:left;
}
.col-form-02{
	width:48%;
	margin-left:2%;
	float:left;
}
body .wpcf7-form .wpcf7-text.formulario-contacto, body .wpcf7-form .wpcf7-select.formulario-contacto{
	border-radius:8px;
	border:1px solid #fff;
	margin-bottom:12px;
	font-size:18px;
	background-color: transparent;
}
body.page-demo .wpcf7-form .wpcf7-text.formulario-contacto, body .wpcf7-form .wpcf7-select.formulario-contacto{
	border: 1px solid #D8D8D8;
}
::-webkit-input-placeholder { /* WebKit browsers */
	color: #fff !important;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #fff !important;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #fff !important;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #fff!important;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 15px;
}

body.page-demo ::-webkit-input-placeholder { /* WebKit browsers */
	color: #394E75 !important;
}
body.page-demo :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #394E75 !important;
}
body.page-demo ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #394E75 !important;
}
body.page-demo :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #394E75!important;
}
body .wpcf7-list-item{
	margin: 0 0 0 0;
}
body .wpcf7-form .select-arrow{
	display:none;
}
.acepto-bloque{
	font-size:9px;
	line-height: 10px;
	color:#fff;
	display: flex;
	margin-bottom: 8px;
}
.acepto-comunicaciones{
	border-right: 5px;
}
.acepto-condiciones{
	font-size:9px;
	line-height: 10px;
	color:#324261;
	text-align: center;
}
body .wpcf7-form .wpcf7-submit{
	width:100%!important;
	margin-bottom:15px;
}
.contacto-pagina textarea {
	border: 1px solid #fff;
	resize: none;
	background-color: transparent!important;
	margin-bottom: 15px;
}
.contacto-pagina .aceptar-submit{
	overflow: hidden;
}
.contacto-pagina .aceptar-izq{
	max-width: 80%;
	display: inline-block;
}
.contacto-pagina input.wpcf7-submit{
	float: right;
	max-width: 20%;
	font-size: 12px!important;
	padding: 17px 0!Important;
	background-color: #324261!important;
}
.contacto-pagina .acepto-bloque{
	margin-bottom: 0;
}
.contacto-pagina .acepto-condiciones{
	padding-top: 5px;
}
.contacto-pagina .wpcf7-form .wpcf7-select{
	color: #fff;
}
.acepto-terminos{
	text-align: center;
	font-size: 10px;
	font-family: 'Nunito Sans', sans-serif;
	color: #fff;
	display: block;
}
/* demo */
.demo-form .wpcf7-form textarea{
	font-size:14px;
	height:46px;
	resize:none;
}

.checklist-blanco div{
	color:#fff;

}
body ul.fusion-checklist li.fusion-li-item span{
	width: 20px!important;
	height: 20px!important;
	margin-top: 7px!important;
}
body ul.fusion-checklist li.fusion-li-item span i{
	font-size: 10px;
}
.page-clients.fusion-body .wpcf7-form .fusion-slider-loading{
	display:none!important;
}

/* Blog */
html body.blog main#main{
	padding-left: 0;
	padding-right: 0;
}
.cabecera-blog{
	background-color: #394E75;
	padding-top: 175px;
}
.cabecera-glosario, .cabecera-notas-prensa, .cabecera-cultura{
	height: 692px;
}
.contenido-glosario{
	background-color: #FAFAFA;
	margin-top: -38px;
	padding-top: 50px;
	padding-bottom: 138px;
}
.interior-glosario{
	background-color: #fff;
	border-radius: 8px;
	padding: 40px 40px 68px;
	column-count: 3;
}
.col-izq, .col-dch{
	width: 50%;
	float: left;
}
.cabecera-blog h1{
	font-size: 35px;
	text-shadow: rgba(0,0,0,.5) 0 2px 4px;
}
.cabecera-blog h2{
	font-size: 25px;
	text-shadow: rgba(0,0,0,.5) 0 2px 4px;
	color: #fff;
	padding-top: 30px;
}
.cabecera-blog p{
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
	color: #fff;
	text-shadow: rgba(0,0,0,.5) 0 2px 4px;
	max-width: 400px;
}
.noticia-principal{
	padding-top: 64px;
}
.noticia-principal-imagen{
	float: left;
	width: 56%;

}
.noticia-principal-imagen img{
	width: 100%;
	height: auto;
	margin-left: 65px;
}
.noticia-principal-imagen img, .cada-noticia img{
	border-radius: 8px;
}
.cada-noticia img{
	margin-bottom: 30px;
}
.noticia-principal-info{
	width: 44%;
	float: left;
	padding-left: 108px;
	max-width: 420px;
	padding-top: 38px;
}
.cada-noticia .card{
	max-width: 260px;
	margin: 0 auto;
}
.entrada-resumen p{
	font-family: 'Nunito Sans', sans-serif;
	line-height: 19px;
	color: #202020;
	font-size: 14px;
}
.noticia-principal-info h2 a{
	color: #202020;
	font-family: "CircularStd Medium";
	font-size: 24px;
}
.entrada-fecha{
	font-size: 10px;
	color: #F17B60;
	font-family: "CircularStd Medium";
}
.cada-noticia{
	height: 550px;
}
.noticia-abajo{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 245px;
}
.cada-noticia h2{
	line-height: 20px!important;
}
.cada-noticia h2 a{
	color: #202020;
	font-family: "CircularStd Medium";
	font-size: 18px;
}
.entrada-categoria ul, .single-post .post-categories{
	padding-left: 0;
}
.entrada-categoria ul li, .single-post .post-categories li{
	display: inline-block;
	list-style: none;
	font-family: "CircularStd Medium";

}
.entrada-categoria ul li a, .single-post .post-categories li a{
	color: #fff;
	padding: 4px;
	border-radius: 4px;
	background-color: #80CBD0;
	font-size: 12px;
}
.contents, .contents-otros{
	background-color: #fafafa;
	padding-top: 40px;
	padding-bottom: 55px;
	border-radius: 20px;
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-bottom: 80px;
}

.contents .cada-noticia.content{
	display: none;
}
/* Cabeceras blog */
.left-single-cont h2, .contenido-single-notas-prensa h2, .contenido-single-cultura h2{
	font-family: 'Nunito Sans', sans-serif!important;
	font-size: 25px;
	line-height: 1.2em!important;
	text-align: justify;
	color: #324261;
}
.left-single-cont h3, .contenido-single-notas-prensa h3, .contenido-single-cultura h3{
	font-family: 'Nunito Sans', sans-serif!important;
	font-size: 20px;
	color: #324261;
}
.left-single-cont h4, .contenido-single-notas-prensa h4, .contenido-single-cultura h4{
	font-family: 'Nunito Sans', sans-serif!important;
	font-size: 18px;
	color: #324261;
}
/* Cabeceras CPT */

/* Botón cargar más */
#loadMore, .boton-ver-mas{
	border: none;
	background-color: #394E75;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	padding: 11px 24px;
	text-transform: uppercase;
	border-radius: 8px;
	cursor: pointer;
}
/* Single */
html.avada-is-100-percent-template .single-post main#main.width-100{
	padding-left:0;
	padding-right:0;
}
html body.single{
	background-color: #fff!important;
}
.header-wrap{
	height:100vh;
	background-size:cover;
	background-repeat: no-repeat;
	position:relative;
}
.header-wrap .entry-header{
	position:absolute;
	top:23%;
	left: 50%;
	transform: translate(-50%, 0);
	text-align:center;
}
.header-wrap .entry-header h1{
	font-size:50px;
	color:#fff;
	font-family: "CircularStd Bold";
}
.single h1.entry-title{
	font-size:50px;
	color:#fff;
	font-family: "CircularStd Bold";
	color: #324261;
	margin-bottom: 0;
}
.single-post .header-overlay{
	height:100%;
}

.columnas-single{
	display: flex;
}
.container{
	margin-top: 1em;
	position: relative;
	overflow: visible;
}
.left-single-cont{
	margin-bottom: 80px;
}
.left-single-cont:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100vw;
	top: 0;
	right: 0;
	z-index: -1;
}
.right-single-cont{
	position: relative;
	z-index: 1;
	padding-left: 44px!important;
	padding-right: 44px!important;
	padding-top: 80px;
}
.right-single-cont:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100vw;
	top: 0;
	left: 0;
	background: #324261;
	z-index: -1;
}
.single-post.fusion-avatar-circle .avatar{
	border-radius: 8px;
}
.lado-post {
	background-color: #fff;
}
.single-post .post-categories{
	list-style-type: none;
}

.single-post .container{
	width:100%!important;
	max-width:1170px;
	margin-top: 0;

}
.single-post .columnas-post{
	width:100%!important;
	max-width:1170px;
	margin:60px auto;
}
.single-post .contenido-post{
	width:66%;
	float:left;
	padding-right:5%;
}
.single-post .contenido-post h1{
	font-size:36px;
	font-family: "CircularStd Bold";
}
.autor-fecha{
	color:#394E75;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 15px;
}
.autor-fecha strong{
	text-transform:uppercase;
	font-style:normal;
}
.ultimos-posts h3{
	font-family: "CircularStd Medium";
	font-size: 25px;
	margin-bottom: 37px;
	color: #80CBD0;
}
.ultimos-posts hr{
	border-top: 1px solid #80CBD0;
	border-bottom: none;
}
.related-posts h3{
	font-family: "CircularStd Medium";
	font-size: 25px;
	margin-bottom: 37px;
	color: #F17B60;
}
.ultimos-posts a, .related-posts a{
	font-family: "CircularStd", sans-serif;
	font-size: 17px;
	padding-left: 10px;
	display:block;
}
.related-posts hr{
	border-top: 1px solid #F17B60;
	border-bottom: none;
}
body .text-gray-light {
	color: #777777;
}
.bg-beon-blue-gray {
	background-color: #579CD9;
	border-radius:10px;
	margin-bottom:50px;
}

.ultimos-posts a, .related-posts  a{
	color: white;
}

body .text-epsilon {
	color: #0b2e59;
}

.btn-primary {
	color: #ffffff;
	background-color: #212e45;
}
.btn {
	border-radius: 50px;
	width:100%;
	margin-bottom:5px;
	-webkit-box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
	box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
	border-color: transparent;
	font-weight: 200;
	color: #ffffff;
	background-color: #212e45;
	font-size: 14px;
	letter-spacing: 0.015em;
	text-transform: uppercase;
	display: inline-block;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	margin-top:45px;
}
.single-post .newsletter-post{
	width:34%;
	float:right;
}
.caja-prev-post, .caja-next-post{
	width:50%;
	float:left;
}
.caja-prev-post{
	text-align:right;
}
.caja-next-post{
	text-align:left;
}
.caja-prev-post a{
	border-radius: 8px;
	background-color: #80CBD0;
	display: inline-block;
	padding-left:19px;
	padding-right:19px;
	padding-top: 12px;
	padding-bottom: 8px;
	margin-right: 7px;
}
.caja-next-post a{
	border-radius: 8px;
	background-color: #F6C17C;
	display: inline-block;
	padding-left:19px;
	padding-right:19px;
	padding-top: 12px;
	padding-bottom: 8px;
	margin-left: 7px;
}
/* Glosario */
.cada-letra{
	display: block;
	margin-top: 34px;
}

.letra-glosario{
	width: 20px;
	height: 25px;
	padding-top: 5px;
	color: #fff;
	font-family: "CircularStd Bold";
	font-size: 14px;
	background-color: #80CBD0;
	border-radius: 3px;
	text-align: center;
	float: left;
}
.termino-glosario{
	padding-left: 30px;
	margin-bottom: 10px;
}
.termino-glosario a{
	font-weight: bold;
	text-decoration: underline;
	text-transform: uppercase;
}
.interior-glosario :first-child{
	margin-top: 0;
}
.col-tres-cuartos{
	max-width: 75%!important;
}
.container-plata{
	max-width: 1140px;
	width: 100%;
	margin: 0 auto;
}
/* Cebeceras plateadas */
.cabeceras-plata-dinamicas{
	background-color: #324261;
	border-width: 0px 0px 0px 0px;
	border-color: #e2e2e2;
	padding-top: 57px;
	margin-top: 112px;
	padding-right: 30px;
	padding-bottom: 42px;
	margin-bottom: 0px;
	padding-left: 30px;
}
/* Single glosario y más */
.cabecera-single-cpt{
	background-color: #394E75;
	height: 692px;
	padding-top: 162px
}
.cabecera-single-cpt h1{
	color: #fff;
	text-align: center;
	margin-top: 0;
	font-family: "CircularStd Bold";
	font-size: 35px;
	text-transform: capitalize;
}
.contenido-single-cpt{
	background-color: #fafafa;
	display: flex;
	padding-bottom: 60px;
}
.ficha-single-cpt.container{
	max-width: 918px;
	background-color: #fff;
	min-height: 458px;
	border-radius: 8px;
	margin-top: -420px;
	padding: 60px;
	padding-bottom: 125px;
}
.contenido-single-cpt .ficha-single-cpt .single-contenido h2{
	color: #394E75;
	font-family: "CircularStd Bold"!important;
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 56px;
}
.contenido-single-cpt .ficha-single-cpt .single-contenido p{
	font-family: 'Nunito Sans', sans-serif;
	color: #394E75;
	font-size: 18px;
	line-height: 24px;
}
.ficha-single-cpt .boton-ver-mas{
	position: absolute;
	bottom: 75px;
	left: 50%;
	transform: translate(-50%, 0);
}
/* Clientes */
html body.single-cliente #main{
	padding-left:0;
	padding-right:0;
}
html body.single-cliente #main .fusion-row:first-child{
	max-width:100%;
}
html body.single-cliente .fusion-meta-info{
	display:none;
}
.foto-principal-clientes{
	float: left;

}
.foto-principal-clientes img{
	width: 483px;
	height: 392px;
	object-fit: cover;
	border-radius: 10px;
}
.cliente-info, .form-cliente-info{
	padding:30px;
}
.cliente-info{
	float: right;
	width: 50%;
}
.listado-clientes:nth-child(even) .foto-principal-clientes{
	order: 2;
}
.listado-clientes:nth-child(even) .cliente-info{
	order: 1;
}
.formulario-descarga{
	height:auto;
}
.recursos-clientes{
	background-color: #F17B60;
	padding-top: 55px;
	padding-bottom: 35px;
}
.recursos-cultura{
	background-color: #FAFAFA;
	padding-top: 55px;
	padding-bottom: 35px;
}
#wrapper .post-content .cliente-info h2, .recursos-clientes .cliente-info h2{
	font-family: "CircularStd", sans-serif;
	font-size:28px;
	font-weight:900;
	color: #394E75;
	margin-bottom:10px;
}
#wrapper .post-content .cliente-resumen, .recursos-clientes .cliente-resumen{
	color: #394E75;
	font-family: 'Nunito Sans', sans-serif;
	font-size:18px;
	margin-top: 0!important;
	margin-bottom: 35px;
}
#wrapper .post-content .cliente-info h3, .cliente-resumen, .recursos-clientes .cliente-info h3{
	font-family: "CircularStd", sans-serif;
	font-size:18px;
	font-weight:600;
	color: #394E75;
	margin-bottom: 0;
}
#wrapper .post-content .cliente-info h4, .recursos-clientes .cliente-info h4{
	font-family: "CircularStd", sans-serif;
	font-size:18px;
	font-weight:600;
	color: #F17B60;
	margin-top: 0;
}


.clientes-bloque-azul{
	background-color:#579cd9;
	padding:32px 65px;
}
.formulario-clientes{
	max-width:500px;
	margin:0 auto;
}
.formulario-clientes label{
	width:28%;
	margin-right:2%;
	float:left;
	text-align:right;
}
.formulario-clientes .nombre-contacto,.formulario-clientes .apellidos, .formulario-clientes .nombre-hotel, .formulario-clientes .email,.formulario-clientes .radio-911{
	width:70%;
	display:inline-block;
}
.formulario-clientes .radio-911 label{
	width:100%;
}
button.descargar-pdf{
	background-color: #394E75;
	border: none;
	padding: 12px 10px;
	display: inline-block;
	width: 335px;
	height: 50px;
	border-radius: 8px;
	font-family: "CircularStd Bold";
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 20px;
	cursor:pointer;
}
body .formulario-descarga .wpcf7-form .wpcf7-submit{
	background-color:#26334F;
	display:inline-block;
	width:335px!important;
	height: 50px;
	margin:0 auto;
	background-color: #F17B60;
}
body .wpcf7-form .descargar-pdf-form .wpcf7-text.formulario-contacto{
	border: 1px solid #979797;
	border-radius: 8px;
	text-align: center;
	width: 335px!important;
	height: 48px;
}
body .wpcf7-form .descargar-pdf-form ::-webkit-input-placeholder { /* WebKit browsers */
	color: #979797!important;
}
body .wpcf7-form .descargar-pdf-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #979797!important;
}
body .wpcf7-form .descargar-pdf-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #979797!important;
}
body .wpcf7-form .descargar-pdf-form :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #979797!important;
}
/* Formulario landing */
.formulario-landing{
	height:100vh;
}
.formulario-landing label{
	color:#fff;
}
.formulario-landing .wpcf7-submit{
	margin-top:30px;
}

/* Academia */
.checklist-academy .fusion-text p{
	padding-left:59px;
}
body #wrapper .post-content .lista-con-titulo h2{
	font-family: "CircularStd Bold";
	font-size: 24px;
	margin-bottom: 10px;
	color: #324261;
}
/* Legales */
.cuerpo-legal{
	background-color: fff;
	max-width: 918px;
	margin:0 auto;

}
.cuerpo-legal .fusion-column-wrapper{
	border-radius: 8px;
}
/* 404 */
.error404.fusion-top-header .fusion-header{
	background-color: transparent;
}
.error404 main#main{
	padding-left: 0;
	padding-right: 0;
	background-color: #F17B60;
	margin-bottom: 100px;
}
.error404 #content{
	padding-top: 140px;
}
.error404 .error-page .useful-links{
	width: 45%;
	padding-right: 5%;
	padding-top: 50px;
	padding-bottom: 80px;
}
.error404 .fusion-error-page-search{
	width: 50%;
}
.error404 .fusion-error-page-useful-links h2{
	color: #fff;
	font-weight: bold!important;
	font-size: 35px!important;
}
.error404 .fusion-error-page-useful-links h3{
	color: #324261;
}
.error404 .fusion-404-checklist li .icon-wrapper{
	display: none;
}
.error404 .fusion-404-checklist .fusion-li-item-content a{
	color: #fff;
}
.error404 .fusion-404-checklist .menu-circulo{
	border: none;
	padding: 0!important;
}
.error404 .fusion-error-page-useful-links p{
	color: #fff;
}
.error404 .searchform .fusion-search-form-content .fusion-search-field input{
	background-color: transparent;
	border: 1px solid #fff;
}
.error404.fusion-search-form-clean .searchform:not(.fusion-search-form-classic) .fusion-search-form-content .fusion-search-button input[type=submit]{
	color: #fff;
}
/* Footer */
.tabla-footer tr td{
	color: #fff;
	font-size: 17px;
	font-family: 'Nunito Sans', sans-serif;
}
.tabla-footer tr{
	height: 45px;
}
.tabla-footer tr td:nth-child(even){
	font-weight: 900;
}
.newsletter-cyan #enviar-cont{
	background-color: #248BC5;
	width: 100%;
	border-radius: 8px;
}
.newsletter-cyan h4{
	font-family: "CircularStd Bold";
	font-weight: 400;
	margin: 0;
	font-size: 25px;
	color: #ffffff;
	text-align: center;
}

.newsletter-cyan{
	background-color: rgb(128, 203, 208);
	border-radius: 8px;
	overflow: hidden;
	padding: 25px 12px 12px;
}
.arbol-footer a{
	color: #fff;
}
.arbol-footer a:hover{
	color: #80CBD0;
}
body .arbol-footer p{
	margin-top: 0;
	margin-bottom: 0;
}
/* Ajustes */
body.fusion-body .listado-clientes .fusion-builder-column-2{
	width:100%!important;
}
/* Responsive */
@media screen and (max-width: 1200px){
	body .metaslider .msHtmlOverlay .layer.info-slider-bop{
		width: 100%!important;
		top: 15%!important;
		left: 30px!important;
		height: auto!important;
		transform: none;
		}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop-100 {
		width: 90%!important;
		top: 100px!important;
		left: 5%!important;
		height: auto!important;
		transform: none;
		}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop h1{
		max-width:50%;
		font-size:38px;
		line-height:1.1;
		margin-bottom: 10px;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop-100 h1{
		max-width:95%;
		font-size:50px;
		line-height:1.1;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop h2 {
		font-size: 35px!important;
		margin-top:50px;
		max-width: 50%;
	}
	.fusion-body .fusion-flex-container.fusion-builder-row-2.tabla-planes{
		margin-top:-200px;
	}
	body .metaslider .msHtmlOverlay .layer p.subtext-slider {
		font-size:18px;
		line-height: 30px;
		max-width: 48%;
		margin-bottom: 10px;
	}
	.foto-principal-clientes{
		width: 40%;
	}
	.foto-principal-clientes img{
		width: 100%;
		height: auto;
	}
	.cliente-info{
		width: 40%;
	}

	.contenido-diagonal{
		position: relative!important;
	}
	.page-landing-2 .fusion-fullwidth.fullwidth-box.fusion-builder-row-2, .page-landing-2 .fusion-fullwidth.fullwidth-box.tercer-bloque{
		height: auto!important;
	}
	.img-diagonal{
		display: none!important;
	}
	.segundo-bloque{
		background-image: url('../../uploads/2022/04/img-diagonal01.jpg');
		background-size: cover;
	}
}

@media screen and (max-width: 1000px){
	.single-post .contenido-post {
		width: 100%;
		padding-left:5%;
		padding-right:5%;
		float: none;
	}
	.single-post .newsletter-post {
		width: 100%;
		padding-left:5%;
		padding-right:5%;
		float: none;
	}
}
@media screen and (max-width: 1200px) and (min-width: 1151px){
	body .metaslider .msHtmlOverlay .layer.info-slider-bop{
		top: 25%!important;
	}
}
@media screen and (max-width: 1150px){
	main#main{
		padding-top: 95px;
	}
	body.fusion-body .fusion-header-wrapper .fusion-header{
		background-color:#212e45;
	}
	.menu-arriba{
		padding-top:0;
	}
	html body:not(.mobile-menu-design-flyout) .fusion-mobile-nav-item a{
		background-color:#212e45;
		border-color:#212e45;
	}
	.menu-circulo{
		padding: inherit!important;
		border: none;
		border-radius:50px;
	}
	h1.title-heading-center, h1.title-heading-left{
		font-size:35px!important;
	}
	h3.title-heading-left{
		font-size:22px!important;
	}
	.portada-escalable h3{
		min-height: 50px;
	}
	#wrapper .post-content .cliente-info h2 {
		font-size: 30px;
		margin-bottom: 0;
	}
	.card-cliente .foto-principal img{
		max-width:auto;
		width:100%;
		height:auto;
	}
	#wrapper .post-content .cliente-info a{
		display:block;
		padding:10px;
		font-size:13px;
	}
	.fusion-body .fusion-flex-container.fusion-builder-row-2.tabla-planes{
		margin-top:-200px;
	}
	.fusion-body.page-demo .fusion-flex-container.fusion-builder-row-1{
		padding-top:20px;
	}
	body .metaslider .caption-wrap .caption{
		top:50px;
		width:100%;
	}
	body .metaslider .caption-wrap strong {
		font-size: 45px;
	}
	.header-wrap .entry-header{
		top:20px;
		width:100%;
	}
	.recursos-ebooks {
		height: auto;
	}
	body.page-recursos .cabeceras-principales {
		margin-bottom: 0px!important;
	}
	.cabecera-blog{
		padding-top: 50px;
	}
	.noticia-principal-imagen{
		width: 50%;
	}
	.noticia-principal-imagen img{
		width: 90%;
		margin-left: 10%;
	}
	.noticia-principal-info{
		width: 45%;
		padding-left: 5%;
		max-width: 100%;
		padding-top: 0;
	}
	.cabecera-single-cpt{
		width: 100%;
		padding-top: 50px;
	}
	.ficha-single-cpt.container{
		max-width: 90%;
		margin: -400px auto 0;
		width: 90%;
	}
	.cabeceras-plata{
		margin-top: 0!important;
	}
}
@media screen and (max-width: 1150px){
	body .cabeceras-principales{
		padding-top: 50px!important;
		margin-bottom: 50px!important;
	}
	body.page-who-we-are .cabeceras-principales{
		margin-bottom: 0px!important;
	}
	.page-pricing .cabeceras-principales{
		height: 400px;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos{
		width: 100%!important;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos {
		top: 18px!important;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos h1 {
		font-size: 30px;
		line-height: 37px;
		max-width: 45%;
	}
	.page-recursos .cabeceras-principales{
		height: auto;
	}
	body.page-landing-2 header .fusion-header{
		background-color: transparent!important;
	}
	body.page-landing-2 main#main{
		padding-top: 0;
	}
}
@media screen and (max-width: 1000px){
	.left-single-cont, .right-single-cont{
		width: 100%;
		margin-bottom: 80px;
	}
	.columnas-single{
		display: block;
	}

	.right-single-cont .newsletter-cyan{
		display: none;
	}
	.right-single-cont{
		padding-bottom: 80px;
	}
}
@media screen and (max-width: 850px){
	.page-pricing.fusion-body .fusion-builder-column-1, .page-pricing.fusion-body .fusion-builder-column-2, .page-pricing.fusion-body .fusion-builder-column-3, .page-pricing.fusion-body .fusion-builder-nested-column-0, .page-pricing.fusion-body .fusion-builder-nested-column-1, .page-pricing.fusion-body .fusion-builder-column-7, .page-pricing.fusion-body .fusion-builder-column-11, .page-pricing.fusion-body .fusion-builder-column-12, .page-pricing.fusion-body .fusion-builder-column-6{
		width: 100%!important;
	}
	.fusion-flex-container.ponemos-facil{
		display:block;
	}
	.page-pricing.fusion-body .fusion-builder-column-7{
		padding-left:5%;
		padding-right:5%;
	}
	.page-pricing .fusion-builder-column-6 > .fusion-column-wrapper, .page-pricing .fusion-builder-column-11 > .fusion-column-wrapper{
		margin-left:0;
		margin-right:0;
	}
	.page-pricing.fusion-body .fusion-builder-column-12{
		margin-top:20px;
	}
	.medio-dcha{
		max-width:100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.recuadro-partners, .recuadros-channel{
		width:24%;
		height:80px;
	}
	.page-contact.fusion-body .fusion-builder-column-1 {
		width: 100% !important;
		order: 2;
	}
	.page-contact.fusion-body .fusion-builder-column-2 {
		width: 100% !important;
		order: 1;
	}
	.page-demo.fusion-body .fusion-builder-column-0, .page-demo.fusion-body .fusion-builder-column-1{
		width:100%!important;
	}

	body.fusion-body .listado-clientes .fusion-builder-column-2 {
		width: 100%!important;
	}
	.cliente-info {
		height:auto;
	}
	.header-wrap .entry-header h1 {
		font-size: 30px;
	}
	body.fusion-body .fusion-builder-column-3.fondo-mitad-100{
		width: 100%!imporant;
	}
	body .fondo-mitad-100 .fusion-column-wrapper{
		margin-right: 0;
		margin-left: 0;
	}
	.page-contact .cabeceras-principales{
		height: auto;
	}
	.fusion-body.page-contact .fusion-builder-column-0{
		width: 100%!important;
	}
	.contacto-pagina .aceptar-izq{
		width: 100%;
		max-width: 100%;
	}
	.contacto-pagina .acepto-condiciones{
		text-align: left;
	}
	.contacto-pagina input.wpcf7-submit{
		max-width: 100%;
		margin-top: 10px;
	}
	button.descargar-pdf{
		width: 100%;
	}
	body .wpcf7-form .descargar-pdf-form .wpcf7-text.formulario-contacto{
		width: 100%!important;
	}
	body .formulario-descarga .wpcf7-form .wpcf7-submit{
		width: 100%!important;
	}
	body .cliente-info{
		height: auto;
	}
	body .metaslider .msHtmlOverlay .layer.slider-recursos p.subtext-slider{
		font-size: 14px;
		line-height: 20px;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos h1{
		font-size: 24px;
		line-height: 30px;
		max-width: 45%;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos p.subtext-slider{
		margin-bottom: 0;
	}
	.mitad-recursos{
		width: 100%;
		float: none;
		padding-bottom: 20px;
	}
	.page-recursos .container{
		width: 100%
	}
}
@media screen and (max-width: 800px){
	.video-portada .fusion-builder-row{
		height: 100vh;
	}
	.page-landing-2 .fusion-flex-container .fusion-row .landing-txt-portada .fusion-builder-row-inner{
		flex: 1;
	}
	.slogan-video p, .landing-txt-portada .fusion-builder-row-inner .fusion-title h2{
		text-align: center;
	}
	.slogan-video p br{
		display: none;
	}
	.page-landing-2.fusion-body .fusion-builder-nested-column-0, .page-landing-2.fusion-body .fusion-builder-nested-column-1, .page-landing-2.fusion-body .fusion-builder-nested-column-2, .page-landing-2.fusion-body .fusion-builder-nested-column-3{
		width: 100%!important;
	}
	.page-landing-2 .cta-landing-btns .fusion-column-wrapper{
		text-align: center;
	}
}
@media screen and (max-width: 768px){
	body .metaslider .msHtmlOverlay .layer.info-slider-bop {
		top: 20px!important;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop-100 {
		top: 20px!important;
	}
	.calltoaction-slide{
		max-width:170px;
		margin-bottom:10px!important;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop h1 {
		font-size: 30px;
		line-height: 1;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop-100 h1 {
		font-size: 30px;
		line-height: 1;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop h2 {
		font-size: 20px!important;
		margin-top:50px;
		max-width: 50%;
	}
	.calltoaction-azul {
		padding: 1em 3em!important;
		font-size: 10px!important;
		margin-right: 10px!important;
		margin-top: 20px!important;
		margin-bottom:0px!important;
		width:170px;
		text-align:center;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop p{
		font-size:15px;
	}
	.page-pricing.fusion-body .fusion-builder-column-9, .page-pricing.fusion-body .fusion-builder-column-10{
		width:100%!important;
	}
	.page-pricing.fusion-body .fusion-builder-column-9{
		margin-top:0;
	}
	.recuadro-partners, .recuadros-channel{
		width:32%;
	}
	body .metaslider .caption-wrap .caption{
		top:20px;
	}
	body .metaslider .caption-wrap strong {
		font-size: 40px;
	}
	body .metaslider .caption-wrap a {
		margin-top: 50px;
	}
	.foto-principal-clientes{
		width: 100%;
	}
	.cliente-info{
		width: 100%;
	}
	.listado-clientes:nth-child(even) .foto-principal-clientes{
		order: 1;
	}
	.listado-clientes:nth-child(even) .cliente-info{
		order: 2;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos h1{
		max-width: 100%;
	}
	body.page-recursos .cabeceras-principales {
		padding-top: 0!important;
		margin-bottom: 0px!important;
	}
	.col-izq, .col-dch{
		width: 100%;
		float: none;
		text-align: center;
		margin-bottom: 30px;
	}
	.interior-glosario{
		column-count: 2;
	}
	.post-type-archive-glosario .container{
		width: 95%;
	}
}
@media screen and (max-width: 640px){
	.contenido-grafica .fusion-text p, .contenido-grafica .fusion-title h4{
		text-align: center!important;
	}
}
@media screen and (max-width: 516px){
	main#main{
		padding-top: 120px;
	}
	body .fusion-builder-column-0 > .fusion-column-wrapper{
		margin-right: 0;
		margin-left: 0;
	}
}
@media screen and (max-width: 544px){
	body .metaslider .msHtmlOverlay .layer.info-slider-bop {
		top: 50px!important;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop{
		text-align:center;
		left:0!important;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop h1{
		max-width:90%;
		margin: 0 auto;
		font-size: 24px;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop h2 {
		margin: 0 auto;
		max-width: 90%;
		font-size: 15px!important;
	}
	.calltoaction-slide{
		max-width:90%;
		margin: 0 auto!important;
		line-height: 23px;
	}
	.calltoaction-azul {
		padding: 10px!important;
		font-size: 10px!important;
		margin-right: 0!important;
		margin-top: 5px!important;
		margin-bottom: 0px!important;
		width: 100%;
		text-align: center;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop p{
		max-width:90%;
		margin: 0 auto;
	}
	body .msHtmlOverlay{
		background-color: rgba(25,33,53,.75)
	}
	.recuadro-partners, .recuadros-channel{
		width:49%;
		height:100px;
		display:inline-block;
		padding:0.5%;
	}
	.col-form-01 {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.col-form-02 {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	.single-post .contenido-post {
		width: 100%;
		padding-left:2%;
		padding-right:2%;
	}
	.single-post .newsletter-post {
		width: 100%;
		padding-left:2%;
		padding-right:2%;
	}
	.wpcf7-select-parent{
		margin-bottom:20px;
	}
	body .metaslider .caption-wrap strong {
		font-size: 27px;
	}
	body .metaslider .caption-wrap a {
		margin-top: 20px;
	}
	.popup-inicio-sesion .modal-dialog {
		border-radius: 8px;
		width: 95%;
	}
	.info-slider-bop img{
		margin:0 auto!important;
	}
	.header-wrap .entry-header h1 {
		font-size: 24px;
	}
	ol.flex-control-nav {
		width: 100px;
		height: 50px;
		transform: translate(-50%, 300%);
		position: absolute;
		right: 50%;
		left: 50%;
	}
	.cliente-info, .form-cliente-info {
		padding: 0;
	}
	.foto-principal-clientes{
		margin: 0 0 20px;
	}
	body .metaslider .msHtmlOverlay .layer.info-slider-bop.slider-recursos h1 {
		font-size: 18px;
		line-height: 20px;
	}
	.noticia-principal-imagen{
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	.noticia-principal-imagen img{
		width: 80%;
		margin-right: 10%;
	}
	.noticia-principal-info{
		width: 80%;
		padding-left: 0;
		margin-left: 10%;
		margin-right: 10%;
	}
	.container{
		width: 100%!important;
	}
	.interior-glosario{
		column-count:1;
	}
}
@media screen and (max-width: 480px){
	.landing-txt-portada .fusion-column-wrapper .fusion-title h2{
		font-size: 60px!important;
	}
	.segundo-bloque h2{
		font-size: 40px!important;
	}
}
@media screen and (max-width: 400px){
	.recuadro-partners, .recuadros-channel{
		width:99%;
	}
	.page-contact .fusion-button_size-large .wpcf7-submit{
		font-size:11px;
	}
	.home .slides li{
		min-height:350px;
	}
	.home .slides li img{
		height:350px;
		width:auto;
	}
	.header-wrap .entry-header h1 {
		font-size: 18px;
	}
}

/* Animación */
@keyframes wipe-enter {
	0% { width: 0; }
	100% { width: 100%; }
}
.progreso {
	justify-content: flex-start;
	border-radius: 8px;
	align-items: center;
	position: relative;
	padding: 0 5px;
	display: flex;
	height: 102px;
	width: 202px;
}

#demo-1, #demo-2, #demo-3, #demo-4{
	margin-bottom: 15px;
}
@media (prefers-reduced-motion: no-preference) {
	.progress-value {
		animation: wipe-enter 1.5s normal forwards;
		border-radius: 8px;
		height: 102px;
		width: 0;
	}
	#demo-1 .progress-value{
		background-image: url('img/iconos-grafica-1.png');
		background-repeat: none;
		background-size: cover;
	}
	#demo-2 .progress-value{
		background-image: url('img/iconos-grafica-2.png');
		background-repeat: none;
		background-size: cover;
		animation-delay: 1.4s;
	}
	#demo-3 .progress-value{
		background-image: url('img/iconos-grafica-3.png');
		background-repeat: none;
		background-size: cover;
		animation-delay: 2.9s;
	}
	#demo-4 .progress-value{
		background-image: url('img/iconos-grafica-4.png');
		background-repeat: none;
		background-size: cover;
		animation-delay: 4.4s;
	}


}

.stage{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}